<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="100">
    <author>Roughneck Modding Crew</author>
   
    <version>1.0.0.0</version>	
    
	<title>
        <en>Etnyre Live Bottom</en>
    </title>

	<description>
		<en><![CDATA[Live Bottom Trailer]]></en>
		<de><![CDATA[Live Bottom Trailer]]></de>
	</description>
   
    <iconFilename>icon_livebottom.dds</iconFilename>	
    
	<multiplayer supported="true"/>	
    
	<storeItems>
        <storeItem xmlFilename="liveBottom.xml"/>
    </storeItems>	

	<brands>
        <brand name="Etnyre" title="Etnyre" image="brand_etnyre.dds"/>
    </brands>
	
</modDesc>